﻿@charset "utf-8";
/* CSS Document */

.▼コンテンツエリア----------------------- {
}

#main-contents #supportleft{
	float: left;
	width: 600px;
	margin-right: 20px;
	margin-left: 10px;
}
#main-contents #supportleft .txt{
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	line-height: 160%;
	margin-top: 10px;
	margin-bottom: 20px;
}
#main-contents #supportleft .txt12{
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 160%;
	margin-top: 10px;
	margin-bottom: 20px;
}
#main-contents #supportleft .txtdot{
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	line-height: 160%;
	margin-top: 10px;
	margin-bottom: 20px;
	border: thin dotted #003366;
	padding: 5px;
	color: #000066;
}
#main-contents #supportleft li{
	margin-top: 10px;
	list-style-type: disc;
	font-size: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 10px;
}
#main-contents #supportleft .color_r{
	color: #D96C00;
}
#main-contents #supportleft .b{
	font-weight: bold;
}
#main-contents #supportleft table{
	width: 560px;
	margin-left: 20px;
	font-size: 12px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#main-contents #supportleft table td{
	font-size: 12px;
	padding: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 140%;
}
#main-contents #supportleft table th{
	font-size: 12px;
	padding: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	line-height: 140%;
	background-color: #E8E8E8;
}
